
[general]
input = /data/dqc_test_data/seasonal/seasonal-monthly-pressure-levels/geopotential
fpattern = ukmo-14*.grib
log_dir = /tmp/dqc_logs
res_dir = /tmp/dqc_res
forms_dir = /shared/cds-forms-c3s

[dataset]
variable = z
datatype = em, fcmean, hcmean
cds_dataset = seasonal-monthly-pressure-levels
cds_variable = geopotential

[spatial_completeness]
mask_file =
mask_var =
mask_dim =